## rust-faster-hex 0.9.0

=== debian/changelog ===
rust-faster-hex (0.9.0-1) unstable; urgency=medium

  * Team upload.
  * Package faster-hex 0.9.0 from crates.io using debcargo 2.6.1
  * Bump dev-dependencies.
  * Fix tests with --no-default-features.
  * Establish baseline for tests.

 -- Peter Michael Green <plugwash@debian.org>  Fri, 15 Dec 2023 01:29:07 +0000

rust-faster-hex (0.8.1-1) unstable; urgency=medium

  * Package faster-hex 0.8.1 from crates.io using debcargo 2.6.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Tue, 19 Sep 2023 23:42:32 +0200
