## rust-faster-hex 0.10.0

=== debian/changelog ===
rust-faster-hex (0.10.0-1) unstable; urgency=medium

  * Package faster-hex 0.10.0 from crates.io using debcargo 2.7.10

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Thu, 25 Sep 2025 10:20:40 +0200
