=== debian/control ===
Source: rust-faster-hex
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-heapless-0.8+default-dev <!nocheck>,
 librust-serde-1+std-dev <!nocheck>,
 librust-serde-1-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/faster-hex]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/faster-hex
Homepage: https://github.com/NervosFoundation/faster-hex
X-Cargo-Crate: faster-hex
Rules-Requires-Root: no

Package: librust-faster-hex-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-heapless-0.8+default-dev,
 librust-serde-1+std-dev,
 librust-serde-1-dev
Provides:
 librust-faster-hex+alloc-dev (= ${binary:Version}),
 librust-faster-hex+default-dev (= ${binary:Version}),
 librust-faster-hex+serde-dev (= ${binary:Version}),
 librust-faster-hex+std-dev (= ${binary:Version}),
 librust-faster-hex-0-dev (= ${binary:Version}),
 librust-faster-hex-0+alloc-dev (= ${binary:Version}),
 librust-faster-hex-0+default-dev (= ${binary:Version}),
 librust-faster-hex-0+serde-dev (= ${binary:Version}),
 librust-faster-hex-0+std-dev (= ${binary:Version}),
 librust-faster-hex-0.10-dev (= ${binary:Version}),
 librust-faster-hex-0.10+alloc-dev (= ${binary:Version}),
 librust-faster-hex-0.10+default-dev (= ${binary:Version}),
 librust-faster-hex-0.10+serde-dev (= ${binary:Version}),
 librust-faster-hex-0.10+std-dev (= ${binary:Version}),
 librust-faster-hex-0.10.0-dev (= ${binary:Version}),
 librust-faster-hex-0.10.0+alloc-dev (= ${binary:Version}),
 librust-faster-hex-0.10.0+default-dev (= ${binary:Version}),
 librust-faster-hex-0.10.0+serde-dev (= ${binary:Version}),
 librust-faster-hex-0.10.0+std-dev (= ${binary:Version})
Description: Fast hex encoding - Rust source code
 Source code for Debianized Rust crate "faster-hex"
