=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test faster-hex 0.10.0 --all-targets --all-features
Features: test-name=rust-faster-hex:@
Depends: dh-cargo (>= 31), rustc, librust-bytes-1+default-dev (>= 1.4.0-~~), librust-criterion-0.5+default-dev, librust-hex-0.4+default-dev, librust-proptest-1+default-dev, librust-rustc-hex-2+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test faster-hex 0.10.0 --all-targets --no-default-features --features alloc
Features: test-name=librust-faster-hex-dev:alloc
Depends: dh-cargo (>= 31), rustc, librust-bytes-1+default-dev (>= 1.4.0-~~), librust-criterion-0.5+default-dev, librust-hex-0.4+default-dev, librust-proptest-1+default-dev, librust-rustc-hex-2+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test faster-hex 0.10.0 --all-targets
Features: test-name=librust-faster-hex-dev:default
Depends: dh-cargo (>= 31), rustc, librust-bytes-1+default-dev (>= 1.4.0-~~), librust-criterion-0.5+default-dev, librust-hex-0.4+default-dev, librust-proptest-1+default-dev, librust-rustc-hex-2+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test faster-hex 0.10.0 --all-targets --no-default-features --features serde
Features: test-name=librust-faster-hex-dev:serde
Depends: dh-cargo (>= 31), rustc, librust-bytes-1+default-dev (>= 1.4.0-~~), librust-criterion-0.5+default-dev, librust-hex-0.4+default-dev, librust-proptest-1+default-dev, librust-rustc-hex-2+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test faster-hex 0.10.0 --all-targets --no-default-features --features std
Features: test-name=librust-faster-hex-dev:std
Depends: dh-cargo (>= 31), rustc, librust-bytes-1+default-dev (>= 1.4.0-~~), librust-criterion-0.5+default-dev, librust-hex-0.4+default-dev, librust-proptest-1+default-dev, librust-rustc-hex-2+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test faster-hex 0.10.0 --all-targets --no-default-features
Features: test-name=librust-faster-hex-dev:
Depends: dh-cargo (>= 31), rustc, librust-bytes-1+default-dev (>= 1.4.0-~~), librust-criterion-0.5+default-dev, librust-hex-0.4+default-dev, librust-proptest-1+default-dev, librust-rustc-hex-2+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-json-1+default-dev, @
